#our{
	padding-bottom: 30px;
	padding-top: 30px;
	background: linear-gradient(90deg, #210230 0%, #4A099D 52.08%, #210230 100%);

	@include media-breakpoint-up(md) {
		padding-bottom: 70px;
		padding-top: 70px;
	}

	.our-title{
		h3{
			font-weight: 700;
			font-size: 12px;
			line-height: 18px;
			color: #C0C0C0;
			text-transform: uppercase;
			margin-bottom: 20px;

			@include media-breakpoint-up(md) {
				font-size: 24px;
				line-height: 35px;
			}
		}
	}

	.our-box{
		margin-top: 7.5px;

		@include media-breakpoint-up(md) {
			margin-top: 30px;
		}

		img{
			width: 100%;
			height: auto;
		}

		a {
			display: block;
			position: relative;

			&:after {
				content: "";
				position: absolute;
				width: 100%;
				height: 100%;
				left: 0;
				top: 0;
				transition: all 0.3s ease-in-out;
				background: transparent;
			}

			&:hover {
				&:after {
					background: rgba(42, 9, 62, 0.6);
				}
			}
		}
	}
}